﻿.cal-cta{
    display:none;
}

.div-price {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--color-border-light);
    border-radius: 5px;
    margin: 20px 0;
    background-color: var(--color-bg);
}

    .div-price > div {
        flex-grow: 1;
        text-align: center;
        padding: 10px;
    }

        .div-price > div > div {
            padding:10px;
        }

    .div-price img {
        display: block;
        width: 250px;
        border-radius: 5px;
    }


.textbox {
    border: 1px solid var(--color-border-dark);
    font-family: IRANSans_Farsi_numerals,Tahoma;
    color: var(--color-text-dark);
    padding: 2px;
    border-radius: 5px;
}

.txtLatin {
    font-family: IRANSansWeb,Tahoma;
}

.ltrControl {
    direction: ltr;
}

.button {
    background-color: var(--color-brand-color-1);
    border: 1px solid var(--color-brand-color-1);
    color: var(--color-white);
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.massege {
    color: var(--color-brand-color-1);
    font-size: 0.9rem;
}

.result {
    text-align: center;
    border: none;
    color: var(--color-brand-color-1);
    font-weight: bold;
    padding: 8px 5px;
    background-color: var(--color-white);
}

@media screen and (min-width:1024px) {
    .div-price {
       flex-direction:row;
    }
}
